Bug 495401 - perl-Test-YAML-Valid should require perl(YAML)
perl-Test-YAML-Valid should require perl(YAML)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Test-YAML-Valid (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
: EasyFix, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-12 15:11 EDT by Chris Weyl
Modified: 2009-06-24 15:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.03-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2009-04-12 15:11:47 EDT
Current perl-Test-YAML-Valid should require perl(YAML)...
Comment 1 Chris Weyl 2009-04-12 15:29:04 EDT
And YAML::Syck also, as I've been getting some weird build errors without it...

http://koji.fedoraproject.org/koji/getfile?taskID=1292505&name=build.log
Comment 2 Daniel Berrange 2009-04-14 06:47:28 EDT
Fix built into perl-Test-YAML-Valid-0.03-4.fc11
Comment 3 Chris Weyl 2009-04-14 12:06:33 EDT
This is still an issue with the levels in F-10, F-9.
Comment 4 Bug Zapper 2009-06-09 09:41:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-06-15 22:36:32 EDT
perl-Test-YAML-Valid-0.03-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Test-YAML-Valid'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6426
Comment 6 Fedora Update System 2009-06-24 15:26:28 EDT
perl-Test-YAML-Valid-0.03-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.